@charset "UTF-8";

/***** top CSS *****/

/* main
---------------------------------------------------*/

/* mv */
#mv {
	width: 100%;
	padding: 35px 0 100px;
}
#mv h1 {
	position: relative;
	width: 730px;
	padding-top: 140px;
	margin: 0 auto 40px;
}
#mv h1::before {
	position: absolute;
	top: 0;
	left: -90px;
	content: '';
	width: 153px;
	height: 144px;
	background: url('../images/img_speech_bubbles1.png') no-repeat;
}
#mv h1::after {
	position: absolute;
	top: 0;
	right: -90px;
	content: '';
	width: 158px;
	height: 144px;
	background: url('../images/img_speech_bubbles2.png') no-repeat;
}
#mv .img{
	width: 930px;
	height: 380px;
	margin: 0 auto;
	margin-bottom: 40px;
}
#mv .txt{
	width: 730px;
	height: 75px;
	margin: 0 auto;
}

/* repeat */
#repeat {
	position: relative;
	width: 100%;
	padding: 80px 0 70px;
	background-color: #fbeebe;
	background: url('../images/bg_bklight.jpg') no-repeat center;
	background-size: cover;
}
#repeat h1 {
	width: 100%;
	font-size: 30px;
	letter-spacing: 0.1em;
	text-align: center;
	background-color: #f39800;
	color: #fff;
	padding: 20px;
	margin-bottom: 35px;
}
#repeat .txt1 {
	width: 372px;
	height: 100px;
	margin: 0 auto 20px;
}
#repeat .img1 {
	width:708px;
	height: 174px;
	margin: 0 auto 15px;
}
#repeat .txt2 {
	width: 589px;
	height: 69px;
	margin: 0 auto;
}

/* specialist */
#specialist {
	width: 100%;
	border-bottom: 45px solid #009966;
	background-color: #d6efdb;
	padding: 170px 0 100px;
}
#specialist-inner {
	position: relative;
	max-width: 1000px;
	background-color: #fff;
	border: 3px solid #e1b678;
	border-radius: 10px;
	padding: 0 0 85px;
	margin: 0 auto 75px;
}
#specialist-inner h1 {
	position: absolute;
	top: -70px;
	left: 146px;
	width: 708px;
	height: 130px;
}
#specialist-inner p {
	width: 100%;
	padding: 80px 0 40px;
	margin-bottom: 50px;
}
#specialist-inner p img {
	display: block;
	width: 767px;
	height: 250px;
	margin: 0 auto;
}
#specialist-inner ul {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	width: auto;
}
#specialist-inner li {
	width: 25%;
	max-width: 230px;
	margin-right: 40px;
}
#specialist-inner li:last-child {
	margin-right: 0;
}

#specialist .campaign {
	position: relative;
	width: 510px;
	height: 170px;
	margin: 0 auto;
}
#specialist .campaign::after {
	position: absolute;
	top: 0;
	left: -230px;
	content: '';
	width: 240px;
	height: 207px;
	background: url(../images/img_dog1.png) no-repeat;
}
#specialist .campaign::before {
	position: absolute;
	top: 0;
	right: -230px;
	content: '';
	width: 240px;
	height: 207px;
	background: url(../images/img_dog2.png) no-repeat;
}

/* reason */
#reason {
	width: 100%;
	border-bottom: 45px solid #009966;
	background-color: #fff;
	padding: 55px 0;
}
#reason h1 {
	width: 795px;
	height: 105px;
	margin: 0 auto 75px;
}
#reason ul {
	width: auto;
}
#reason li {
	max-width: 1000px;
	border: 3px solid #009966;
	border-radius: 10px;
	padding: 15px;
	margin: 0 auto 30px;
}
#reason li .img_reason {
	float: left;
	width: 146px;
	height: 146px;
	margin-left: 15px;
}
#reason li div {
	float: left;
	margin-left: 30px;
}
#reason li div h2 {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-top: 15px;
	margin-bottom: 15px;
}
#reason li:first-child div h2 {
	margin-top: 30px;
}
#reason li div p {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.4em;
}

/* creditcard */
#creditcard {
	width: 100%;
	padding: 100px 0;
}
#creditcard #cashing {
	max-width: 998px;
	border: 3px solid #009966;
	border-radius: 10px;
	background-color: #fff;
	margin: 0 auto 165px;
}
#creditcard #cashing h1 {
	font-size: 36px;
	background-color: #009966;
	color: #fff;
	text-align: center;
	padding: 20px;
}
#creditcard #cashing p {
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	padding: 25px;
}
#creditcard #trouble {
	position: relative;
	max-width: 855px;
	height: auto;
	background-color: #fbeebe;
	border: 3px solid #bed384;
	border-radius: 10px;
	padding: 50px;
	margin: 0 auto;
}
#creditcard #trouble::before {
	position: absolute;
	bottom: -30px;
	left: -30px;
	content: '';
	width: 143px;
	height: 136px;
	background: url('../images/img_str1.png') no-repeat;
}
#creditcard #trouble::after {
	position: absolute;
	bottom: -30px;
	right: -30px;
	content: '';
	width: 143px;
	height: 136px;
	background: url('../images/img_str2.png') no-repeat;
}
#creditcard #trouble h1 {
	position: absolute;
	top: -65px;
	left: -76px;
	content: '';
	width: 992px;
	height: 116px;
}
#creditcard #trouble ul {
	width: auto;
	max-width: 570px;
	margin: 0 auto;
}
#creditcard #trouble li {
	position: relative;
	padding-left: 60px;
	margin-bottom: 1.5em;
}
#creditcard #trouble li:last-child {
	margin-bottom: 0;
}
#creditcard #trouble li::before{
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 40px;
	height: 40px;
	background: #009966;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#creditcard #trouble li::after{
	position: absolute;
	content: '';
	top: 50%;
	left: 14px;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
	width: 0.7em;
	height: 1.3em;
	border-right: 4px solid #fff;
	border-bottom: 4px solid #fff;
}

/* flow */
#flow {
	width: 100%;
	background-color: #009966;
	padding: 100px 0 80px;
	margin: 0 auto;
}
#flow h1 {
	font-size: 42px;
	color: #fff;
	text-align: center;
	margin-bottom: 1em;
}
#flow ul {
	max-width: 1000px;
	margin: 0 auto;
	display:flex;
}
#flow li {
	width: 235px;
	height: 320px;
	padding: 25px;
	background-color: #fff;
	border-radius: 10px;
	margin-left: 20px;
}
#flow li:first-child {
	margin-left: 0;
}
#flow li h2 .step {
	display: block;
	width: 160px;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.4em;
	text-align: center;
	background-color: #d6efdb;
	border-radius: 10px;
	padding: 10px;
	margin: 0 auto 15px;
}
#flow li h2 .ttl {
	font-size: 24px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 15px;
}
#flow li .img_bird {
	width: 50px;
	height: 54px;
	margin: 0 auto 10px;
}
#flow li .txt {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.6em;
}

/* customer */
#customer {
	padding: 95px 0 80px;
}
#customer h1 {
	font-size: 42px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 1em;
}
#customer ul {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
}
#customer li {
	width: 320px;
	padding: 20px 15px;
	background-color: #fff;
	border: 3px solid #009966;
	border-radius: 10px;
	margin-left: 20px;
}
#customer li:first-child {
	margin-left: 0;
}
#customer li .img_person {
	width: 120px;
	height: 120px;
	margin: 0 auto 15px;
}
#customer li .ttl {
	font-size: 18px;
	text-align: center;
	margin-bottom: 1em;
}
#customer li .txt {
	font-size: 16px;
	line-height: 1.5em;
}

/* confirmation */
#confirmation {
	width: auto;
	color: #fff;
	padding: 80px 0;
}
#confirmation h1 {
	font-size: 36px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 155px;
}

#confirmation .inner {
	position: relative;
	max-width: 1000px;
	background-color: #fbeebe;
	border-radius: 10px;
	padding: 50px 40px;
	margin: 0 auto;
}
#confirmation .inner:before {
	position: absolute;
	content: '';
	top: -124px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	width: 135px;
	height: 124px;
	background: url('../images/img_dog3.png') no-repeat;
}
#confirmation ul {
	width: auto;
}
#confirmation li {
	position: relative;
	padding-left: 60px;
	margin-bottom: 1.5em;
}
#confirmation li:last-child {
	margin-bottom: 0;
}
#confirmation li::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 40px;
	height: 40px;
	background: #009966;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#confirmation li::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 14px;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
	width: 0.7em;
	height: 1.3em;
	border-right: 4px solid #fff;
	border-bottom: 4px solid #fff;
}


/* banner */
#banner {
	position: fixed;
	left: 0;
	bottom: -120px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.6);
	background-color: rgba(0, 153, 10, 0.8);
	z-index: 20;
	-webkit-transition: bottom 0.5s;
	transition: bottom 0.5s;
}
#banner.active {
	bottom: 0;
}

#banner a {
	display: block;
}
#banner a:hover {
	opacity: 0.8;
}
#banner a img {
	/*display: block;*/
	width: 1200px;
	background-size: contain;
	margin: 0 auto;
}


/* 1000px以下 */
@media screen and (min-width: 769px) and (max-width: 1000px) {

	/* mv */
	#mv h1 {
		position: relative;
		max-width: 84.375vw;
		margin: 0 auto 6.25vw;
	}
	#mv h1::before {
		position: absolute;
		top: 0;
		left: -6.25vw;
		content: '';
		background-size: contain;
	}
	#mv h1::after {
		position: absolute;
		top: 0;
		right: -6.25vw;
		content: '';
		background-size: contain;
	}
	#mv .img{
		width: 93.75vw;
		height: auto;
		margin-bottom: 6.25vw;
	}

	/* specialist */
	#specialist-inner h1 {
		position: absolute;
		top: -7vw;
		left: 14.6vw;
		width: 70.8vw;
		height: auto;
	}
	#specialist .campaign {
		position: relative;
		width: 51vw;
		height: 17vw;
		margin: 0 auto;
	}
	#specialist .campaign::after {
		position: absolute;
		top: 0;
		left: -23vw;
		content: '';
		width: 24vw;
		height: 20.7vw;
		background: url(../images/img_dog1.png) no-repeat;
		background-size: contain;
	}
	#specialist .campaign::before {
		position: absolute;
		top: 0;
		right: -23vw;
		content: '';
		width: 24vw;
		height: 20.7vw;
		background: url(../images/img_dog2.png) no-repeat;
		background-size: contain;
	}

	/* reason */
	#reason h1 {
		width: 79.5vw;
		height: auto;
		margin: 0 auto 75px;
	}
	#reason ul {
		width: auto;
	}
	#reason li {
		max-width: 1000px;
		border: 3px solid #009966;
		border-radius: 10px;
		padding: 15px;
		margin: 0 auto 30px;
	}
	#reason li .img_reason {
		float: left;
		width: 14.6vw;
		height: auto;
		margin-left: 1.5vw;
	}
	#reason li div {
		float: left;
		margin-left: 1.5vw;
	}
	#reason li div h2 {
		font-size: 3vw;
		font-weight: bold;
		letter-spacing: 0.1em;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#reason li:first-child div h2 {
		margin-top: 30px;
	}
	#reason li div p {
		font-size: 1.6vw;
		letter-spacing: 0.1em;
		line-height: 1.6;
	}

	/* creditcard */
	#creditcard #trouble {
		position: relative;
		max-width: 85.5vw;
		height: auto;
		background-color: #fbeebe;
		border: 3px solid #bed384;
		border-radius: 10px;
		padding: 50px;
		margin: 0 auto;
	}
	#creditcard #trouble::before {
		position: absolute;
		bottom: -8vw;
		left: -3vw;
		content: '';
		width: 143px;
		height: 136px;
		background: url(../images/img_str1.png) no-repeat;
	}
	#creditcard #trouble::after {
		position: absolute;
		bottom: -8vw;
		right: -3vw;
		content: '';
		width: 143px;
		height: 136px;
		background: url(../images/img_str2.png) no-repeat;
	}
	#creditcard #trouble h1 {
		position: absolute;
		top: -65px;
		left: -76px;
		content: '';
		width: 99.2vw;
		height: auto;
	}

	/* flow */
	#flow ul {
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
	}
	#flow li {
		width: 23.5vw;
		height: auto;
		padding: 2vw;
		background-color: #fff;
		border-radius: 10px;
		margin-left: 1.25vw;
	}
	#flow li:first-child {
		margin-left: 0;
	}

}
/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {

	/* mv */
	#mv {
		padding: 6.25vw 0;
	}
	#mv h1 {
		width: 84.375vw;
		padding-top: 31.25vw;
		margin: 0 auto 6.25vw;
	}
	#mv h1::before {
		left: -3.125vw;
		width: 31.25vw;
		height: 29.375vw;
		background-size: contain;
	}
	#mv h1::after {
		right: -3.125vw;
		width: 31.25vw;
		height: 29.375vw;
		background-size: contain;
	}
	#mv .img{
		width: 100%;
		height: auto;
		margin-bottom: 6.25vw;
	}
	#mv .txt{
		width: 84.375vw;
		height: auto;
	}

	/* repeat */
	#repeat {
		padding: 12.5vw 0;
	}
	#repeat h1 {
		font-size: 5.625vw;
		line-height: 1.4em;
		padding: 1em 0;
		margin-bottom: 6.25vw;
	}
	#repeat .txt1 {
		width: 57.8125vw;
		height: auto;
		margin: 0 auto 20px;
		text-align: center;
	}
	#repeat .txt1 img {
		width: 100%;
	}
	#repeat .img1 {
		width: 93.75vw;
		height: auto;
		margin: 0 auto 15px;
	}
	#repeat .img1 img {
		width: 100%;
	}
	#repeat .txt2 {
		width: 90.625vw;
		height: auto;
	}
	#repeat .txt2 img {
		width: 100%;
	}

	/* specialist */
	#specialist {
		border-bottom: 6.25vw solid #009966;
		padding: 15.625vw 0 12.5vw;
	}
	#specialist-inner {
		max-width: 93.75vw;
		border-radius: 3.125vw;
		padding: 0 0 7.8125vw;
		margin: 0 auto 12.5vw;
	}
	#specialist-inner h1 {
		top: -9.375vw;
		left: 1.5625vw;
		width: 87.5vw;
		height: auto;
	}
	#specialist-inner p {
		border-radius: 3.125vw 3.125vw 0 0;
		padding: 9.375vw 0 6.25vw;
		margin-bottom: 7.8125vw;
	}
	#specialist-inner p img {
		width: 87.5vw;
		height: auto;
	}
	#specialist-inner ul {
		width: auto;
	}
	#specialist-inner li {
		width: 30%;
		margin-right: 2%;
	}
	#specialist .campaign {
		width: 79.6875vw;
		height: auto;
	}
	#specialist .campaign img {
		 width: 100%;
	}
	#specialist .campaign::after {
		display: none;
	}
	#specialist .campaign::before {
		display: none;
	}

	/* reason */
	#reason {
		border-bottom: 6.25vw solid #009966;
		padding: 12.5vw 0;
	}
	#reason h1 {
		width: 93.75vw;
		height: auto;
		background-size: contain;
		margin: 0 auto 12.5vw;
	}
	#reason li {
		max-width: 93.75vw;
		border-radius: 3.125vw;
		padding: 4.6875vw;
		margin: 0 auto 9.375vw;
	}
	#reason li .img_reason {
		float: none;
		width: 22.8125vw;
		height: auto;
		margin: 0 auto;
	}
	#reason li .img_reason img {
		width: 100%;
	}
	#reason li div {
		float: none;
		margin-left: 0;
	}
	#reason li div h2 {
		line-height: 1.4em;
		text-align: center;
		font-size: 5.625vw;
		font-weight: bold;
		letter-spacing: 0.01em;
		margin-top: 0.8em;
		margin-bottom: 0.5em;
	}
	#reason li:first-child div h2 {
		margin-top: 6.25vw;
	}
	#reason li:last-child {
		margin-bottom: 0;
	}
	#reason li div p {
		font-size: 4.375vw;
	}

	/* creditcard */
	#creditcard {
		padding: 12.5vw 0;
	}
	#creditcard #cashing {
		max-width: 93.75vw;
		border: 3px solid #009966;
		border-radius: 1.5625vw;
		margin: 0 auto 15.625vw;
	}
	#creditcard #cashing h1 {
		font-size: 5.625vw;
		padding: 1em 0;
	}
	#creditcard #cashing p {
		font-size: 4.375vw;
		text-align: left;
		padding: 4.6875vw;
	}
	#creditcard #trouble {
		max-width: 93.75vw;
		border-radius: 1.5625vw;
		padding: 6.25vw 0;
	}
	#creditcard #trouble::before,
	#creditcard #trouble::after {
		display: none;
	}
	#creditcard #trouble h1 {
		top: -7.8125vw;
		left: -0.625vw;
		width: 93.75vw;
		height: auto;
	}
	#creditcard #trouble ul {
		width: 84.375vw;
		max-width: none;
	}
	#creditcard #trouble li {
		padding-left: 9.375vw;
		margin-bottom: 1em;
	}
	#creditcard #trouble li::before{
		width: 6.25vw;
		height: 6.25vw;
	}
	#creditcard #trouble li::after{
		left: 2.1875vw;
		width: 2.34375vw;
		height: 3.90625vw;
		border-right: 0.625vw solid #fff;
		border-bottom: 0.625vw solid #fff;
	}

	/* flow */
	#flow {
		padding: 12.5vw 0;
	}
	#flow h1 {
		font-size: 5.625vw;
	}
	#flow ul {
		max-width: 93.75vw;
		margin: 0 auto;
		flex-direction: column;
	}
	#flow li {
		width: 93.75vw;
		height: auto;
		padding: 4.6875vw;
		border-radius: 1.5625vw;
		margin-left: 0;
		margin-bottom: 9.375vw;
	}
	#flow li:last-child {
		margin-bottom: 0;
	}
	#flow li h2 .step {
		width: 62.5vw;
		font-size: 5.625vw;
		border-radius: 1.5625vw;
		padding: 3.125vw;
		margin: 0 auto 4.6875vw;
	}
	#flow li h2 .ttl {
		font-size: 5.625vw;
		margin-bottom: 4.6875vw;
	}
	#flow li .img_bird {
		width: 7.8125vw;
		height: auto;
		margin: 0 auto 3.125vw;
	}
	#flow li .img_bird img {
		width: 100%;
	}
	#flow li .txt {
		font-size: 4.375vw;
	}

	/* customer */
	#customer {
		padding: 12.5vw 0;
	}
	#customer h1 {
		font-size: 5.625vw;
	}
	#customer ul {
		max-width: 93.75vw;
		display: flex;
		flex-direction: column;
	}
	#customer li {
		width: 93.75vw;
		padding: 6.25vw 3.125vw;
		border-radius: 1.5625vw;
		margin-left: 0;
		margin-bottom: 6.25vw;
	}
	#customer li:last-child {
		margin-bottom: 0;
	}
	#customer li .img_person {
		width: 18.75vw;
		height: auto;
		margin: 0 auto 4.6875vw;
	}
	#customer li .img_person img {
		width: 100%;
	}
	#customer li .ttl {
		font-size: 5.625vw;
	}
	#customer li .txt {
		font-size: 4.375vw;
	}

	/* confirmation */
	#confirmation {
		padding: 12.5vw 0;
	}
	#confirmation h1 {
		font-size: 5.625vw;
		letter-spacing: 0;
		margin-bottom: 21.875vw;
	}
	#confirmation .inner {
		width: auto;
		max-width: none;
		border-radius: 1.5625vw;
		padding: 6.25vw 3.125vw;
		margin: 0 3.125vw;
	}
	#confirmation .inner:before {
		top: -19.375vw;
		width: 21.09375vw;
		height: 19.375vw;
		background: url('../images/img_dog3.png') no-repeat;
		background-size: contain;
	}
	#confirmation ul {
		width: 87.5vw;
	}
	#confirmation li {
		padding-left: 6.25vw;
		margin-bottom: 0.5em;
	}
	#confirmation li::before {
		width: 4.6875vw;
		height: 4.6875vw;
	}
	#confirmation li::after {
		left: 1.5625vw;
		width: 1.5625vw;
		height: 3.125vw;
		border-right: 0.625vw solid #fff;
		border-bottom: 0.625vw solid #fff;
	}


	/* banner */
	#banner {
		bottom: -15.625vw;
	}
	#banner:active {
		opacity: 0.8;
	}
	#banner a:hover {
		opacity: 1;
	}

}